1
0
-1

Hello,

I would like to know if there is a chance to get older versions of OpenAudIT.

I experience an issue while upgrading a database from OpenAudIT Version 2.0.11 to 4.3.1 ..

The error message is: "Cannot delete or update a parent row: a foreign key constraint fails"

This is a huge version step so maybe it would help if I upgrade some older versions first.. 

Thanks in advance. Patrick

    CommentAdd your comment...